.navbar-default {display: none}
.page-header {margin: 5vh auto 0;width: 260px;}
.page-header img {border-radius: 40px;float: left;overflow: hidden;height: 80px;width: 80px}
.page-title {float: left;font-size: 24px;/* margin: 20px 0 0 10px; */}
.section-header {clear: both;margin: 10vh auto 0;width: 60vw}
.section-header img {float: left;width: 200px}
.section-title {float: left;font-size: 30px;margin-top: 82px;}

.results.cities, .results.hoods {position: absolute;width: 100%;z-index: 10;}

#results .spot {background: #f6f6f6;border-radius: 4px;float: left;margin: 0 10px 10px 0;padding: 10px 24px}
#results .share-spot {padding-left: 20px}
#results .spot .place {background: #fff;border-radius: 4px;display: none;margin-left: -15px;min-width: 270px;min-height: 80px;padding: 15px;position: absolute;z-index: 1;}
#results .spot .place .close {margin: -18px -15px -24px 0;width: 100%;}
#results .spot .place .close i {color: #333;cursor: pointer;padding: 10px;}
#results .spot .place .detail {max-width: 95%;}

#no-results {background: #f6f6f6;border-radius: 4px;padding: 10px 10px 20px;}

.suggest-add-spot {margin: 1vh -30px 15vh;}
.add-spot {background: #f6f6f6}

.submit-spot {padding-left: 30px; padding-right: 30px}

.donations ul li {cursor: pointer; float: left; list-style-type: none; margin:  0 0 20px 0;
    padding: 0 5px; text-align: center; width: 33.33%}
.donations ul li > div {border: 1px solid #999; padding: 10px 0}
.donations .currency {font-size: 9px}
.donations .amount {font-size: 18px;}

@media (max-width: 767px) {
    .page-header {margin-top: 3vh; width: 80vw}
    .page-header img {height: 60px; width: 60px}
    .page-summary {font-size: 13px;padding: 0;width: 100%}
    .page-title {font-size: 21px;margin: 12px 0 0 10px;}
    .section-header {margin: 0 auto;padding: 5px 0 15px;text-align: center;width: auto;}
    .section-header img {float: none;margin: auto;width: 24vw;}
    .section-title {font-size: 21px;margin-top: 22.5px;}
}

@media (min-width: 768px) {
    .suggest-add-spot .detail {margin-top: 10vh;}
}